package com.storlead.framework.web.filter;

import java.util.HashMap;
import java.util.Map;

/**
 * @program: storlead-storlead-mail-platform
 * @description:
 * @author: chenkq
 * @create: 2025-07-31 15:16
 */
public class CodeRouteMapping {
    private static final Map<String, String> ROUTES = new HashMap<>();

    static {
        ROUTES.put("cms.auth.login", "/auth/login");
        ROUTES.put("cms.user.logout", "/auth/logout");
        ROUTES.put("cms.user.create", "/user/create");
    }

    public static String getTargetPath(String code) {
        return ROUTES.get(code);
    }
}
